## liburi-ws-perl 0.03

=== debian/changelog ===
liburi-ws-perl (0.03-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 14:39:27 +0000

liburi-ws-perl (0.03-2) unstable; urgency=medium

  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Oct 2019 07:30:08 +0200

liburi-ws-perl (0.03-1) unstable; urgency=low

  * Initial release (Closes: #934668)

 -- Xavier Guimard <yadd@debian.org>  Tue, 13 Aug 2019 09:45:40 +0200
