=== debian/control ===
Source: liburi-ws-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl,
                     liburi-perl,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-ws-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-ws-perl.git
Homepage: https://metacpan.org/release/URI-ws
Rules-Requires-Root: no

Package: liburi-ws-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liburi-perl
Description: WebSocket support for URI package
 After URI::ws is installed, the URI package provides the same set of
 methods for secure WebSocket URIs as it does for insecure WebSocket URIs. For
 insecure (unencrypted) WebSockets.
