=== debian/watch ===
version=4
https://metacpan.org/release/URI-ws   .*/URI-ws-v?@ANY_VERSION@@ARCHIVE_EXT@$
